<?php
/*define("SERVER","localhost");
define("USER","root");
define("PASSWORD","");
define("BD","bell");*/

//define("SERVER","mysql38.ixwebhosting.com");
define("SERVER","LocalHost");
/*define("USER","set25cl_pixel1");
define("PASSWORD","P1x3l1t0");*/
define("USER","root");
define("PASSWORD","123");
define("DSN","disxii");

$dis="disxii";
$db_link = odbc_connect($dis,'','') OR die("Error de conexión: " . odbc_error());
if (!$db_link){
	exit("<strong>Ya ocurrido un error tratando de conectarse con el origen de datos.</strong>");
}
?>
